#aptFragmentPopupFrame {width: 570px; height: 620px; border: 0px; position:relative; z-index:9999; overflow-x:scroll!important;}
#aptPopup { overflow-x: scroll!important; }
.memberAmend { height:160px; width:600px; -moz-border-radius:5px; border-radius:5px; background:url(../images/member-logged-banner.jpg) repeat-x #000; }
.member-text { float:left; width:292px; height:97px; margin:0px 0 0 3px; padding:0 12px;}
/*.member-welcome { float:left; width:292px; height:97px; margin:0px 0 0 3px; border-right:1px #FFFFFF dashed; padding:0 12px;}*/
	.member-welcome h3 { color:#FFF; margin-bottom:3px; font-size:12px; padding-top:5px; }
	.info-message {  background:#F8F8F8; border:1px solid #CCC; padding:5px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; font-size:11px; color:#000; font-size:14px; font-weight:bold; }
	.msgs { margin-top:3px; padding:8px 5px; width:280px; float:left}
	.member-msg-button { float:right; position:relative; }
.member-buttons { float:right; width:200px; height:98px;  }
/*#scroller { float:right; visibility: visible; overflow: hidden; position: relative; left: 0px; width: 600px; height: 125px; }*/
/* old style off inline div visibility: visible; overflow: hidden; position: relative; left: 0px; width: 600px; height: 125px; */

.jMyCarousel { float:right; width:600px; }
.row-odd { float:left; height:85px; width:600px; display:block; margin-top:10px;}
.row-even { float:left; height:85px; width:600px; display:block; }
.button-item { float:left; margin-right:3px; display:block; font-size:10px;}
 

memberAmend ul { list-style:none;} 
	.memberAmend li { float:left; }
.events-buttons { float:right;}	
	.wibble { width:400px !important; }
	.events-name { color:#06C; font-weight:bold; }
.branch-label { width:50px; clear:both; }
.branch-data { width:200px; float:left; }
	.branch-label { padding-bottom: 3px; line-height:18px }
	.branch-data p { padding-bottom: 3px; line-height:18px }

#Personal { background:url(../images/icon-pen.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Address { background:url(../images/icon-home.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Contact { background:url(../images/icon-pen.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Communication { background:url(../images/icon-world.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Regions { background:url(../images/icon-world.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Categories { background:url(../images/icon-check.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Intrests { background:url(../images/icon-gold.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Access { background:url(../images/icon-lock.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Interests { background:url(../images/icon-check.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Employment { background:url(../images/icon-shiled.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Branch { background:url(../images/icon-world.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Events { background:url(../images/icon-cal.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Fieldset { background:url(../images/icon-check.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Subscriptions { background:url(../images/icon-cal.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Accreditation { background:url(../images/icon-gold.png) no-repeat top center; height:85px; margin:0 21px; width:100px;color:#ffffff; float:left;}
#Custom1, #Custom2, #Custom3 { background: url(../images/swim.png) no-repeat center top; color:#FFFFFF; float:left; height:85px; margin:0 21px; width:100px;}

.displaypanel {margin:-30px 10px 10px 10px;}
	.displaypanel h3 { margin-top:-35px; margin-bottom:10px; }
	@media screen and (-webkit-min-device-pixel-ratio:0){ .displaypanel h3 { margin-bottom:20px;} }
	.event-item { float:left; width:400px; }
		.event-name, .event-date, .event-locn  {float:left; line-height:7px; *line-height:10px;}
		.event-name { color:#09F; font-weight:bold;}
		.event-btn { float:right; margin-top:-5px; margin-left:10px; margin-bottom:3px;}
			.button-item { cursor:pointer; color:#FFF; background:url(../images/bgrd_topmenu.gif) repeat-x; padding:3px; -moz-border-radius:3px; border-radius:3px; -webkit-border-radius:3px; font-size:12px;  }
			#headermessage .button-item { background:none; color:#ad0001; font-size:14px; font-weight:bold;} 
		.event-space { clear:both; }
		.image_holder { float:right; margin-top:-60px; }
			.image_holder img {  max-height:60px; width:inherit;}
			.clearboth { margin:5px 0; border-top:1px solid #CCC;}
			
.branch-label { float:left; color:#666; margin-right:10px; font-size:11px}
.branch-data { clear:right; color:#666; font-weight:bold; margin-top:2px;font-size:11px }



/* styles for event tables */
.events-row {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 1px;
}
.events-buttons {
    padding-left:5px;
}
.table-available > input {
    background:steelblue;
}
.table-booked > input {
    background:steelblue;
}
.bookagain input {
    background:orange;
}
.booknew input {
    background:green;
}
.bookblocked input {
    background:lightgray;
}
.detail input, .detail a {
    background:steelblue;
}
.booked {
    color:green;
    font-weight: bold;
}
.events-btn a {
    padding: 4px 0 4px 0;
}
.events-btn span.booked {
    padding: 4px 4px 0 0;
	text-align:center;
}
.events-image {
    text-align:right;
}


.fields .label, .roles .label {width:100px;}
.fields .dataText, .roles .dataText	{text-align:left; width:300px; font-weight:bold; color:#333333}
.fields .dataNumber {text-align:right; font-weight:bold; color:#333333}
